.contact {

}


body
{
margin-top:20px;
margin-bottom:20px;
margin-left:20px;
margin-right:20px;
background:#ffc;
}

body, p, h, table, tr, td {font: normal 12px "Trebuchet MS", Arial,Verdana, sans-serif;
}

p {
font-size:1em;
line-height:1.4em;
color:#000033; 
margin-bottom:0.6em;
}

p.copyright {
font-size: 0.8em;
text-align: right;
}

p.intro {
font-size:1.2em;
line-height:1.4em;
color:#c30; 
font-weight: bold;
margin-bottom:0.6em;
font-family: Comic Sans MS;
}

p.pale {color:#ffffff; }

p.small {
font-size: 0.8em;
}

p.dear {
font-size:1.2em;
line-height:1.4em;
font-weight: bold;
margin-bottom:0.6em;
font-family: Comic Sans MS;
}

h1
{color:#fff;
font-size: 1.2em;
font-weight:normal;
background-color: #36c;
padding: 1px 4px;
margin-bottom:0.8em;
text-transform: uppercase;
font-family: Comic Sans MS;
}

h2
{color:#c30;
font-size: 1.2em;
font-weight:normal;
margin-bottom:0.3em;

}

h2.themes
{color:#c30;
font-size: 1.2em;
font-weight:bold;
margin-bottom:0.3em;
text-transform:uppercase;
/* border-top:1px solid #000;*/
}

ul
{font-size:1em;
line-height:1.4em;
color:#000033; 
margin-bottom:0.6em;
list-style-type: disc;
list-style-position: outside;
margin-left: 1%;
}


a:link {color:#cc3300; text-decoration: none; }
a:active {color:#cc3300;; text-decoration: none; }
a:visited {color:#cc3300;; text-decoration: none; }
a:hover {color:#cc3300;; text-decoration: underline; }


/* masthead */
#masthead {
width:770px;
height:91px;
margin:0px auto 10px auto;

}

/* top navigation bar */

#topnav
{
width: 590px;
margin-bottom: 20px;
padding: 0;
height: 18px;
color: #369
}

#topnav ul
{
border: 0;
margin: 0;
padding: 0;
text-align: center;
list-style-type: square;

}

#topnav ul li
{
display: block;
float: left;
text-align: left;

padding: 0;
margin-right: 6px;
}


li.topnav_highlight
{
display: block;
float: left;
text-align: left;
background-color: #f60;
color: #fff;
padding: 0;
margin: 0;
vertical-align: top;
}

.topnav_highlight a:link {color:#fff; text-decoration: none; }
.topnav_highlight a:active {color:#fff; text-decoration: none; }
.topnav_highlight a:visited {color:#fff; text-decoration: none; }
.topnav_highlight a:hover {color:#fff; text-decoration: underline; }

#topnav ul li a
{
padding-right: 15px;
}


img.bullet {
   width: 5px;
   height: 5px;
   border: none;
   margin-right: 5px;
}


/* Container for everything below masthead - except footer */
#main {
width:770px;
margin:0px auto;
padding-top:0px;

}

/* Left Hand Column */
#leftcol {
float:left;
margin-top:0px;
margin-right:10px;
width:150px;
/*height:100px;*/
padding:0px;}

/* Main content area */
#maincontent {
float:left;
margin-top:0px;
padding-right:8px;
padding-left:8px;

width:590px;
border-left:1px solid #003;
border-right:1px solid #003;

}

/* wide left content area */
#wideleftcontent {
float:left;
margin-top:0px;
width:390px;
text-align:left;

padding-right:8px;
border-right:1px solid #003;

}


/* Left column within wide left content area */
#leftcolumn {
float:left;
margin-top:0px;
width:180px;
text-align:left;

padding-right:8px;
border-right:1px solid #003;

}



/* Right column within wide left content area */
#rightcolumn {
float:left;
margin-top:0px;
width:181px;
padding-left:8px;
text-align:left;
}


/* narrow right content area*/
#narrowrightcontent {
float:left;
margin-top:0px;
margin-left:8px;
width:180px;

padding:0px;
}

/* masthead for activity cards */

#card_container {
width:560px;
height:93px;
margin:0px auto 10px auto;

}

/* Activity cards - container for everything below masthead*/
#cardmain {
width:560px;
margin:0px auto;
padding-top:0px;

}

/* Left Hand Column */
#cardleftcol {
float:left;
margin-top:0px;
margin-right:10px;
width:120px;
height:100px;
padding:0px;}



/* Right hand column */
#cardrightcol {
float:right;
margin-top:0px;
border-left: 1px solid #003;
border-right: 1px solid #003;
width:405px;
padding-right:10px;
padding-left:10px;

}

/* Question and theme styles */

.question {

font-size: 1.2em;
font-weight: bold;
border-bottom: solid 1px #36c;
border-top: solid 1px #36c;
padding-top: 4px;
color: #36c;
font-family: Comic Sans MS;


}

.q_theme {

color: #36c;
border-bottom: solid 1px #36c;
}

.answer {

font-size: 1.2em;
font-weight: bold;
border-bottom: solid 1px #c30;
border-top: solid 1px #c30;
padding-top: 4px;
color: #c30;
font-family: Comic Sans MS;

}

.a_theme {

color: #c30;
border-bottom: solid 1px #c30;
}

.answerbox
{
float:left;
width:389px;
margin-bottom: 10px;
padding:8px;
background:#fc9;
}


.questionbox
{
float:left;
width:389px;
margin-bottom: 10px;
padding:8px;
background:#fc6;
}




/* talking points in activity cards*/

.talkpoints {
float:left;
width:405px;
margin-top: 10px;

}

.talkpoints h3

{color:#fff;
font-size: 0.9em;
font-weight:normal;
background-color: #36c;
padding: 1px 4px;
margin-bottom:0.8em;
text-transform: uppercase;
font-family: Comic Sans MS;

}

.talkpoints ul
{
margin-left: 1%;
margin-right: 0px;
}

.talkpoints li
{
margin-bottom: 5px;

}

/* action points in activity cards*/


.actionpoints {
float:left;
width:405px;
margin-top: 10px;

}

.actionpoints h3

{color:#fff;
font-size: 0.9em;
font-weight:normal;
background-color: #c30;
padding: 1px 4px;
margin-bottom:0.8em;
text-transform: uppercase;
font-family: Comic Sans MS;

}



.actionpoints ul
{
margin-left: 1%;
margin-right: 0px;
}

.actionpoints li
{
margin-bottom: 5px;

}

.copyright {
width:405px;
margin-top: 16px;

}

.copyright p {
font-size: 0.8em;
text-align: right;
}

/* Wide Boxes */
.widebox
{
float:left;
width:382px;
margin-bottom: 8px;
padding:0px;
background:#9cf;
border: solid 1px #36c;
}

.widebox h3
{
background:#36c;
margin:0px;
margin-bottom:4px;
padding-left:5px;
padding-top:2px;
padding-bottom:2px;
color:#fff;
font-size: 0.9em; 
vertical-align:middle;
text-transform:uppercase;
font-family: Comic Sans MS;
}

.widebox p
{
margin-left: 5px;
margin-right: 5px;
}

/* 20px space */
.spacebelow
{
clear:both;
margin-bottom: 20px;
}


/* style for speech bubbles */

/* yellow*/

.bubbyell {
	width: 160px;
	background-color: #f90;
	color: #fff !important;
margin-bottom: 8px;

}

.bubbyell p {
	margin: 0 10px;
background-color: #f90;
color: #fff !important;
font-family: Comic Sans MS;
}

.bubbyell a:hover {color:#fff; text-decoration: underline; }

.yelltop { 
background-image: url('images/speech_yell_top.gif');
background-repeat: no-repeat;
background-position: top left; 
}

.yellbottom {

background-image: url('images/speech_yell_bot.gif') ;
background-repeat: no-repeat;
background-position: bottom; 

}

/* blue*/

.bubbblue {
	width: 160px;
	background-color: #36c;
	color: #fff !important;
margin-bottom: 8px;
}

.bubbblue p {
	margin: 0 10px;
color: #fff !important;
background-color: #36c;
line-height:1.25em;
font-family: Comic Sans MS;
}

.bubbblue a:hover {color:#fff; text-decoration: underline; }


.bluetop { 
background-image: url('images/speech_blue_top.gif');
background-repeat: no-repeat;
background-position: top left; 
}

.bluebottom {

background-image: url('images/speech_blue_bot.gif') ;
background-repeat: no-repeat;
background-position: bottom;
}

/* orange*/

.bubborange {
	
width: 160px;
	background-color: #c30;
	color: #fff !important;
margin-bottom: 8px;

}

.bubborange p {
	margin: 0 10px;
background-color: #c30;
color: #fff !important;
font-family: Comic Sans MS;
}

.bubborange a:hover {color:#fff; text-decoration: underline; }

.orangetop { 
background-image: url('images/speech_orange_top.gif');
background-repeat: no-repeat;
background-position: top left; 
}

.orangebottom {

background-image: url('images/speech_orange_bot.gif') ;
background-repeat: no-repeat;
background-position: bottom; 

}


/* left navigation bar styles */

.leftnavbar {
	width: 146px;
	background-color: #36c;
	color: #fff !important;
	margin-bottom: 4px;
}

.leftnavbar p {
	margin: 0 10px;
background-color: #36c;
color: #fff !important;
line-height:1.1em;
font-family: Comic Sans MS;
}

.leftnavbar_highlight {
	width: 146px;
	background-color: #c30;
	color: #fff !important;
	margin-bottom: 4px;
}

.leftnavbar_highlight p {
	margin: 0 10px;
background-color: #c30;
color: #fff !important;
line-height:1.1em;
font-family: Comic Sans MS;
}

.leftnavbar a {color:#fff !important; text-decoration: none; }
.leftnavbar a:hover {color:#fff; text-decoration: underline; }

.leftnavbar_highlight a {color:#fff !important; text-decoration: none; }
.leftnavbar_highlight a:hover {color:#fff; text-decoration: underline; }

/* narrower bar for cards*/

.leftnavbarcard {
	width: 120px;
	background-color: #36c;
	color: #fff !important;
	margin-bottom: 4px;
}



.leftnavbarcard p {
	margin: 0 10px;
background-color: #36c;
color: #fff !important;
line-height:1.1em;
font-family: Comic Sans MS;
}

.leftnavbarcard a {color:#fff !important; text-decoration: none; }
.leftnavbarcard a:hover {color:#fff; text-decoration: underline; }

.roundtop { 
background-image: url('images/blue1_tr.gif');
background-repeat: no-repeat;
background-position: top right; 
}

.roundbottom {

background-image: url('images/blue1_br.gif') ;
background-repeat: no-repeat;
background-position: bottom right; 
background-color: #36c;
}

.roundtop_highlight { 
background-image: url('images/highlight_tr.gif');
background-repeat: no-repeat;
background-position: top right; 
}

.roundbottom_highlight {
background-image: url('images/highlight_br.gif') ;
background-repeat: no-repeat;
background-position: bottom right; 
background-color: #c30;
}

img.corner {
   width: 7px;
   height: 7px;
   border: none;
   display: block !important;
}

/* eePoll styles */

.pollQuestion {
background-color: #3366CC;
margin:0px;
margin-bottom:4px;
padding-left:5px;
padding-top:2px;
padding-bottom:2px;
color:#fff;
font-size: 0.9em; 
vertical-align:middle;
text-transform:uppercase;
}

.pollWrapper {
background-color: #FFFFCC;
border: solid 1px #369;
}

.pollBlock {
background-color: #FFFFCC;
}

/* footer style */

.spacebelow {
font: normal 10px "Trebuchet MS", Arial,Verdana, sans-serif;
text-align: center;
}

.leftimage
{float:left;padding-right:8px;}

.rightimage
{float:right;padding-left:8px;}

.top_theme ul li h2 {
font-style:italic;
font-size:.9em;
text-transform:none;
padding-left:5px;
}


.top_theme li
{
display: block;
text-align: left;
padding: 0;
margin-left:0px;
}

